KLA10173
DoS vulnerability in Gene6 FTP Server

Updated: 06/03/2020
Detect date
?
05/04/2006
Severity
?
Critical
Description

A buffer overflow was found in Gene6 FTP Server. By exploiting this vulnerability malicious users can cause denial of service or possibly execute arbitrary code. This vulnerability can be exploited remotely via unspecified vectors.

Affected products

Gene6 FTP Server version 3.1.0

Solution

Update to latest version

Impacts
?
ACE 
[?]

DoS 
[?]
Related products
Gene6 FTP Server
CVE-IDS
?
CVE-2006-21727.5Critical
Find out the statistics of the vulnerabilities spreading in your region